* {

	margin: 0;

	padding: 0;

	background-color: transparent;
}





/* Begin Typography & Colors */


body {

	font-size: 62.5%; /* Resets 1em to 10px */

	font-family: 'Lucida Sans Unicode',Arial,sans-serif;

	background: url(../images/blue/right-col-blue.png) right repeat-y;

	color: #666;

	}



#page {

	background: url(../images/blue/left-col-blue.png) left repeat-y        !important;

min-height: 700px;overflow: auto;	}

	

#top {

	background: #fff;

	border-bottom: 1px solid #066eaf;

}	

	

#header {

	background: #fff url(../images/blue/blueberries.png) no-repeat bottom right;

	border-bottom: 1px solid #066eaf;

}

#titleimg {
	background-image: url(../images/blue/mysocalledblue.png);
	background-repeat: no-repeat;
	height: 250px;
	width: 275px;

	
}

#rssicon {
	float: right; 
	margin-top: -35px;
	margin-right: 20px;
	background-image: url(../images/blue/rssblue.png);
	border: none;
	height: 34px;
	width: 32px;
}




#headerimg a:link, #headerimg a:visited, #headerimg a:active, #headerimg a:hover, #headerimg h1 a:link, #headerimg h1 a:visited, #headerimg h1 a:active, #headerimg h1 a:hover {

	font: 700 40px Verdana,Tahoma,"Lucida Grande",sans-serif;

	color: #066eaf;

	text-decoration: none;
	background: transparent;

}



.description {

	font: 600 1.5em "Courier New",Courier,serif;

	color: #999 !important;

}



#content {

	font-size: 1.2em

}

#content ul ul li {

	list-style-type: none;
	list-style-image: none;
	list-style: none;
}






.widecolumn .entry p {

	font-size: 1.2em;

}


.pf-text {
	color: #066eaf;
}





.alt {

	background: #fff;

}

li.alt {
	background: #fff;
}


#footer {

	background: #fff;

	border-top: 1px solid #066eaf;





}

#footer a {
	font-size: 0.9em;
	text-decoration: none;
}

small, div.postmetadata {

	font-size: 0.9em;

	line-height: 1.5em;

	}
.postmetadata a {
	text-decoration: none;
}



h1, h2, h3 {

	font-family:  Verdana,'Lucida Grande','Trebuchet MS',Arial,Sans-Serif;

	font-weight: 500;

	}


#headerimg h1 {

	font-size: 4em;

	text-align: left;

	}



h1 {
	font-size: 2.0em;
}

.post h1 {
	clear: right;
	}


.post h2 {

	font-size: 1.8em;

	}



h2.pagetitle {

	font-size: 1.8em;

	}
	

#sidebar h2, #sidebar2 h2  {

	color: #999 !important;
	font-family: Verdana,'Lucida Grande',sans-serif !important;
	font-size: 1.2em;
	font-weight: 600 !important;	}


#sidebar ul li strong, #sidebar2 ul li strong {
	font-size: 1.2em;
	color: #999 !important;
	font-family: Verdana,'Lucida Grande',sans-serif !important;
	
}

#sidebar ul li {
	padding-right: 20px;
}



#sidebar ul li, #sidebar2 ul li {
	font-size: 9pt;
}


	
	
/*	color: #999 !important;
	font-family: Verdana,'Lucida Grande',sans-serif !important;
	font-weight: 600;
	
}

#sidebar ul ul li, #sidebar ul ul li:first-line, #sidebar2 ul ul li:first-line {
	font-weight: normal;
	font-size: 1em;
}
*/	


.sides ul a:link, .sides ul a:visited {
	color: #666;
	text-decoration: none;
}

.sides ul a:active, .sides ul a:hover {
	color: #066eaf;
}





h3 {

	font-size: 1.4em;
	margin-bottom: 10px;
	color: #066eaf;

	}



h1, h1 a, h1 a:hover, h1 a:visited {

	text-decoration: none;

	color: #999;


	}



h2, h2 a, h2 a:visited  {

	color: #999;
}

h3, h3 a, h3 a:visited {
	color: #999;
}


h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a:link, h3 a:visited, #sidebar h2, #sidebar2 h2, #wp-calendar caption, cite {

	text-decoration: none;

	}
h3 a:hover, h3 a:active {
	color: #066eaf;
	text-decoration: underline;
}





.entry p a:visited {

	color: #666;
	

	}
.more-link {
	font-weight: 600;
	font-size: 1em;
}



.dateright {
	float: right;
	padding: 5px;
	padding-top: 0px;
}





#commentform p {

	font-size: .9em;


	}



.commentmetadata {

	font-weight: normal;

	}



#sidebar, #sidebar2 {

	font-size: 1em;

	}



small, #sidebar ul ul li, #sidebar ul ol li, #sidebar2 ul ul li, #sidebar2 ul ol li, .nocomments, .postmetadata, blockquote, strike {

	color: #666;

	}

.postmetadata {
	}

code {

	font: 1.1em 'Courier New', Courier, Fixed;

	}



acronym, abbr, span.caps

{

	font-size: 0.9em;

	letter-spacing: .07em;

	border: none;

	}



h2 a:hover, h3 a:hover {

	color: #066eaf;

	text-decoration: none;

	}

a, a:link, a:visited {
	color: #666;
}


a:hover, a:active {

	color: #066eaf;

	text-decoration: underline;

	}



#wp-calendar #prev a, #wp-calendar #next a {

	font-size: 9pt;

	}



#wp-calendar a {

	text-decoration: none;

	}



#wp-calendar caption {

	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;

	text-align: center;

	}



#wp-calendar th {

	font-style: normal;

	text-transform: capitalize;

	}

/* End Typography & Colors */







/* Begin Structure */

body {



	}



#page {

	width: 100%;

	height: 100%;

	left: 0px;

	top: 0px;

	clear: both;

	}



#top {

	width: 100%;

	top: 0px;

	height: 75px;

	clear: both;

	}



#header {

	top: 77px;

	left: 0;

	width: 100%;

	height: 275px;

	clear: both;

	}

	

#headerimg {

	padding-top: 100px;

	padding-left: 30px;



}
.description {
    margin-left: 10px;

	clear: both;

}

div#container {

	width: 100%;

	float: left;

	padding-top: 20px;

	overflow: auto;

	height: 100%;

	clear: both;

	background: transparent;



}

div#content {

	margin: 0 200px 0 200px;

	padding-left: 10px;



}

.narrowcolumn .entry, .widecolumn .entry {

	line-height: 1.4em;

}



.widecolumn {

	line-height: 1.4em;

}



.narrowcolumn .postmetadata {

	text-align: center;


}


div.sides {

	float: left;

	overflow: hidden;

	width: 190px;

	padding-top: 20px;
    vertical-align: top;




	}



div#sidebar {

	margin: 0 0 0 -100%;

	padding-top: 20px;

	padding-left: 10px;
	vertical-align: top;



}

* html div#sidebar {

	left: 20px;

	position: relative;

}

div#sidebar2 {

	margin: 0px 0 0 -190px;

	padding-top: 20px;
    vertical-align: top;

}



.narrowcolumn {



	}



.widecolumn {



	}



.post {
	padding-bottom: 10px;
	margin-right: 20px;
	margin-bottom: 15px;
	border-bottom: 1px solid #066eaf;



	}
.posttitle {
	margin-right: 20px;
	margin-left: 20px;
	padding: 10px 0px;
}
.post .entry p {
	margin-bottom: 10px;
}



.post hr {

	display: block;

	}



.widecolumn .post {

	margin: 0;

	}



.narrowcolumn .postmetadata {



	text-align: center;

	border: none;
	

	}



.widecolumn .postmetadata {



	text-align: center;

	border: none;
	

	}



.widecolumn .smallattachment {

	text-align: center;

	float: left;

	width: 128px;

	margin: 5px 5px 5px 0px;

	}



.widecolumn .attachment {

	text-align: center;

	margin: 5px 0px;

	}



.postmetadata {

	clear: both;
	margin-top: 15px;

	}



.clear {

	

	clear: both;

	}

div.clear {

	width: 100%;

	clear: both;

}

.whitespace {

	height: 20px;

	background: #fff;

}

	









div#footer { 

	clear: both;

	width: 100%;

	margin: 0px auto;

	padding: 20px 0px;

	text-align: center;



	}



#footer p {

	margin: 0;



	}
	
.entry {
	clear: both;
	padding-top: 15px;
}

/* End Structure */







/*	Begin Headers */

h1 {



	}



h2 {

	}



h2.pagetitle {



}



#sidebar h2 {



	}



h3 {



	}



h3.comments {



	}

/* End Headers */







/* Begin Images */

p img {

	padding: 0;

	max-width: 100%;

	}



/*	Using 'class="alignright"' on an image will (who would've

	thought?!) align the image to the right. And using 'class="centered',

	will of course center the image. This is much better than using

	align="center", being much more futureproof (and valid) */



img.centered {

	display: block;

	margin-left: auto;

	margin-right: auto;

	}



img.alignright {

	padding: 0 4px 2px 4px;

	margin: 0 0 0 7px;

	display: inline;
	}



img.alignleft {

	padding: 0 4px 0px 4px;

	margin: 0 7px 0 0;

	display: inline;
	}



.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.postimg {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: thin solid #066eaf; 
	padding: 7px;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}


/* End Images */







/* Begin Lists */



html>body .entry ul {

	list-style-image: url(../images/blue/bulletblue.png);

	list-style-type: disc;

	padding-left: 20px;

	margin-bottom: 15px;

	margin-left: 10px;



	}



html>body .entry li {

	}



.entry ul li:before, #sidebar ul ul li:before, #sidebar2 ul ul li:before {

	}



.entry ol {

	margin-left: 35px;

	margin-bottom: 15px;

}

.entry ol li {



	}

.entry ul li ul li, .entry ul li ul li ul li {
	font-size: 100%;
}

.entry ol ol, .entry ol ul {
	font-size: 100%;
}


.postmetadata ul, .postmetadata li {

	display: inline;

	list-style-type: none;

	list-style-image: none;

	}



#sidebar ul, #sidebar2 ul {

	list-style: none;

	width: 175px;



}



#sidebar ul li {
	
	padding-bottom: 15px;
	
	margin-top: 15px;
	
}

#sidebar2 ul li {

	padding-bottom: 15px;

}



#sidebar ul ul, #sidebar2 ul ul {

	list-style-image: url(../images/blue/bulletblue.png);

	list-style-type: disc;

	padding-left: 18px;

}



#sidebar ul ul li, #sidebar2 ul ul li {

		padding-bottom: 0;

}

/* definition lists */

dl
{
clear: both;
display: block;
margin: 15px;
text-align: center;
font-size: 1.1em;
}

dl dt
{
left: 0;
width: 110px;
font-weight: 600;
float: left;
padding: 0;
text-align: left;
margin-bottom: 5px;
}

dd
{
border-left: 1px solid #ccc;
margin: 0 0 10px 130px;
padding: 0 0 1em 1em;
width: auto;
text-align: left;

}



/* End Entry Lists */







/* Begin Form Elements */

#searchform, #searchform2 {

 width: auto;

	}
#searchform2 {
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
}



#sidebar #searchform #s, #sidebar2 #searchform #s {

	width: 100px;
	background-color: #f5f5f5;
	border: 1px solid #066eaf;
	padding: 0 2px;



	}

#searchform2 #s2 {
	width: 200px;
	background-color: #f5f5f5;
	border: 1px solid #066eaf;
    padding: 0 2px;
}



#sidebar #searchsubmit, #sidebar2 #searchsubmit, #searchsubmit2 {

	width: auto;
	/*background: transparent url(../images/find.gif) left no-repeat;*/
	padding-left: 18px;
	height: 20px;
	border: none;
	font-weight: 600;
	font-size: 1.1em;

	}




.entry form { /* This is mainly for password protected posts, makes them look better. */

	text-align:center;

	}



select {

	width: 130px;
	background-color: #f5f5f5;
	border: 1px solid #066eaf;

	}

	



#commentform {

	text-align: left;
	margin-top: 15px;

}
#commentform label {display: block;clear: right;font-size: 1.1em;}

#commentform input {

	width: 300px;

	padding: 2px;
	background-color: #f5f5f5;
	border: 1px solid #066eaf;
	margin-bottom: 10px;



	}





#commentform textarea {

	width: 300px;
	height: 150px;

	padding: 2px;
	background-color: #f5f5f5;
	border: 1px solid #066eaf;
	font-size: 1.1em;
	font-family: 'Lucida Sans Unicode',Arial,Verdana,sans-serif;

	}



#commentform #submit {

background: transparent url(../images/pencil.gif) no-repeat left;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 4px;
padding-left: 20px;
height: 23px;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
border-bottom: 1px solid #333;
color: #000;
font: 700 1em Verdana,sans-serif;

width: auto;
margin-top: 5px;



	}

/* End Form Elements */







/* Begin Comments*/

.alt {
	background: #fff;

	margin: 0;
	

	}



.commentlist {

	padding: 0;

	text-align: left;

	margin-right: 20px;
	margin-left: 0px;
	margin-top: 20px;
	border-top: 1px solid #066eaf;
	margin-bottom: 20px;

	}




.commentlist li, .commentlist li.alt {



	list-style: none;
	border-bottom: 1px solid #066eaf;
	padding-bottom: 10px;
	padding-top: 10px;


	}



.commentlist p {
	padding: 5px 0px;

	}



#commentform p {



	}



.nocomments {

	text-align: le;

	margin: 0;

	padding: 0;

	}



.commentmetadata {

	margin: 0;

	display: block;

	}

/* End Comments */







/* Begin Sidebars */

div.sides {

	float: left;

	overflow: hidden;

	width: 190px;

	padding-top: 20px;





}

div#sidebar {

	margin: 0 0 0 -100%;

	padding-top: 20px;

	padding-left: 10px;

}

* html div#sidebar {

	left: 20px;

	position: relative;

}

div#sidebar2 {

	margin: 0px 0 0 -190px;

	padding-top: 20px;

}



/* End Sidebar */







/* Begin Calendar */

#wp-calendar {

	empty-cells: show;

	margin: 10px auto 0;

	width: 155px;

	}



#wp-calendar #next a {

	padding-right: 10px;

	text-align: right;

	}



#wp-calendar #prev a {

	padding-left: 10px;

	text-align: left;

	}



#wp-calendar a {

	display: block;

	}



#wp-calendar caption {

	text-align: center;

	width: 100%;

	}



#wp-calendar td {

	padding: 3px 0;

	text-align: center;

	}



#wp-calendar td.pad:hover { /* Doesn't work in IE */

	background-color: #fff; }

/* End Calendar */







/* Begin Various Tags & Classes */

acronym, abbr, span.caps {

	cursor: help;

	}



acronym, abbr {

	border: none;

	}



blockquote {

	margin: 15px 30px;

	padding: 10px;

	border: 1px dotted #066eaf;

	background: #f8f8f8;

	}



blockquote cite {

	margin: 5px 0 0;

	display: block;

	}



.center {

	text-align: center;

	}



hr {

	display: none;

	}



a img {

	border: none;

	}



.navigation {
	width: auto;
	margin-right: 20px;
	margin-bottom: 10px;
	display: block;
	clear: both;
	padding-bottom: 20px;
	background: transparent;
}

.navigation .alignright {
	width: 40%;

	float: right;
	background: transparent url(../images/blue/rarrowblue.png) no-repeat top right;
	padding-right: 20px;
	text-align: right;

	}



.navigation .alignleft {

	float: left;
	width: 40%;
	background: transparent url(../images/blue/larrowblue.png) no-repeat top left;
	padding-left: 20px;
	text-align: left;

	}

	


/* End Various Tags & Classes*/



/* menu structure */



#absnav {

	top: 53px;

	left: 0;

	width: 100%;

	text-align: left;

	height: 30px;

	position: absolute;

	z-index: 1000;

}



#navigation {

	width: 750px;

	text-align: left;

	margin-top: 5px;

	margin-right: auto;

	margin-left: auto;

	padding-right: 25px;

}



/* menu structure */



#nav {

margin-left: 20px;
padding-left: 5px;


}



#nav, #nav ul{

padding:0;

list-style-type:none;

list-style-position:outside;

line-height:1.5em;

font-size: 15px;

text-align: left;



}



#nav ul ul{

padding:0;

list-style-type:none;

list-style-position:outside;

line-height:1.5em;

font-size: 15px;

text-align: left;

width: auto;



}

#nav li {
	    border-left: 1px solid #066eaf;	border-right: 1px solid #066eaf;margin-right: 5px;}
#nav li li {
	border: none;
	border-bottom: 1px solid #066eaf;
}


#nav li a{

display:block;

padding:0px 5px;

border:none;

color:#000;

text-decoration:none;

background:transparent;

}



#nav li ul li {

	display:block;

padding:0px 5px;



color:#000;

text-decoration:none;

background: #fff;

border-bottom: 1px dotted #066eaf;

}



#nav li ul li a {

	text-decoration: none;

}



#nav li li li {

display:block;

padding:0px 5px;

color:#000;

text-decoration:none;

background-color:#fff;

}



#nav a:hover{

background-color:#fff;

color:#000;

}



#nav li{

float:left;

position:relative;

}



#nav ul {

position:absolute;

display:none;

width:8em;

top:1.5em;

}



#nav li ul a{

width:8em;

height:auto;

float:left;

}



#nav ul ul{

top:auto;

}	



#nav li ul ul {

left:8em;

margin:0px 0 0 10px;

}



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{

display:none;

}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{

display:block;

}

#nav {

}

/* end top level menu */
/* Date Button */

.post-date {
	width: 40px;
	height: 43px;
	float: left;
	background: url(../images/datebutton.gif);
	text-align: left;
}
.month {
	width: 35px;
	height: 15px;
	vertical-align: top;
	font: 500 11px Arial,sans-serif;
	color: #666;
	text-align: center;
}
.day {
	width: 35px;
	padding-top: 1px;
	vertical-align: bottom;
	height: 25px;
	font: 700 16px Arial,sans-serif;
	color: #066eaf;
	text-align: center;
}

/* miscellaneous */

.byline {
	margin-bottom: 15px;
}


p.first:first-line {
	font-weight: 600;
	color: #666 !important;
}

.tiny-pencil {
	padding-right: 14px;
	background: url(../images/blue/tiny-pencil-blue.png) no-repeat top right;
	margin-right: 2px;

}

.tiny-trackback {
	padding-right: 9px;
	background: url(../images/blue/tiny-trackback-blue.png) no-repeat top right;
}

.tiny-comments {
	padding-right: 16px;
	background: url(../images/blue/tiny-comments-blue.png) no-repeat top right;
}

.tiny-rss {
	padding-right: 16px;
	background: url(../images/blue/tiny-rss-blue.png) no-repeat right;
}
.tiny-category {
	padding-right: 12px;
	background: url(../images/blue/bulletblue.png) no-repeat right;
}


/* Threaded Comments */
/* miscellaneous elements */



pre {

	width: 100%;

	padding: 10px;

	overflow: scroll;

	margin-bottom: 10px;

	font-size: 1.2em;

}

h1, h2, h3, h4, h5, h6 {

	font-family:  Verdana,'Lucida Grande','Trebuchet MS',Arial,Sans-Serif;

}


h1, h2 {
	margin-bottom: 10px;
	font-weight: 500;

}



h3, h4, h5, h6 {

	font-weight: 600;

}

/* threaded comments */



h3#comments {

	margin-left: 15px;

}

ol.commentlist * {

	border-top: none !important;
	border-bottom: none !important;

	text-decoration: none !important;
	max-width: 500px;

}



ol.commentlist {list-style:none; margin:0 0 15px 15px; padding:0; text-indent:0;}

ol.commentlist li {list-style: none;font-weight: 500;border: none;margin-bottom: 10px;margin-top: 10px;margin-left: 15px;padding: 10px;padding-right: 0px;}



ol.commentlist li li {border-left: 1px dashed #ccc;}

ol.commentlist li.alt {background: #fff;}



.commentmetadata {

	font-size: .8em;

}



.comment-author .vcard {

	margin-bottom: 10px;

	width: 100%;

	height: 75px;

	background: #fff;

}





ol.commentlist li div.vcard img.avatar { float:left;

margin-right: 10px;}

ol.commentlist li div.comment-author {



}



ol.commentlist li div.reply {font-size: .9em;margin-top: 5px;}

ol.commentlist li div.reply a {width: auto;background: url(../images/tab-background.gif) repeat-x bottom;padding: 0px 5px;text-decoration: none;border: 1px solid #ccc;border-top: 2px solid #ccc;}

ol.commentlist li div.commentmetadata { text-align: right;clear: both;width: 100%;border-top: 1px dashed #ccc;

padding: 10px 0px;

}



cite.fn {

	font-size: .8em;

}

.says {

	display: none;

}



ol.commentlist li.comment {

	font-size: .9em;

	font-weight: 500;

	font-family: Helvetica,Arial,sans-serif;

}

ol.commentlist li.comment ul.children li {
	font-size: 100%;
}

/* miscellaneous stuff */

/* definition lists */



dl

{

clear: both;

display: block;

margin: 15px;

text-align: center;

font-size: 1.1em;

}



dl dt

{

left: 0;

width: 110px;

font-weight: 600;

float: left;

padding: 0;

text-align: left;

margin-bottom: 5px;

}



dd

{

border-left: 1px solid #ccc;

margin: 0 0 10px 130px;

padding: 0 0 1em 1em;

width: auto;

text-align: left;



}




/* End Entry Lists */



/* Entry Forms */



.entry fieldset {

	padding: 20px;

	border: 1px dotted #ccc;

}



.entry legend {

	height: 30px;

	background: #fff url(../images/tab-background.gif) repeat-x bottom;

	border: 1px solid #ccc;

	border-bottom: 2px solid #ccc;

	font-family: Helvetica,Verdana,Geneva,Arial;

	padding: 7px 5px 3px 5px;

	font-size: 1.2em;

}



fieldset p {

	margin-top: 15px;

}



#posttable {
	padding: 0px 20px 20px 20px;
}

.entry input.radio {

	margin: 0;

}

.entry table {

	margin-bottom: 15px;

}

.entry table th, .entry table td {


	border: 1px solid #ccc;

	border-collapse: collapse;

}

.entry table th {

	background: #fff url(../images/tab-background.gif) repeat-x bottom;

	font-weight: 600;
	
	color: #066eaf;

		padding: 10px;

}



.entry table td {

	padding: 4px 10px;

}







/* misc */



hr {

	color:#ddd;

	background-color:#ddd;

	height:1px;

	border:none;

	margin: 10px 0px;

}

fieldset, form {
	text-align: left !important;
}